Subject: VEGAN: Quick pasta salad

From: "Rajeshwari S. Iyer" <[email-masked]>
Date: Thu, 24 Feb 1994 18:40:59 GMT

I am posting this recipe on behalf of Geri since she does not have an
e-mail account.

Quick pasta salad

Ingredients:

Pasta (your choice)
Cucumber finely chopped
Beans (your choice, though I think butter beans are good) - 1 can
drained
celery finely chopped
carrots finely chopped
scallions or green onions finely chopped
sugar or honey (you can put both or one)
walnuts chopped (optional)
salad dressing (Honey Dijon dressing or your choice)

Preparation:
Prepare the pasta according to package directions. Mix all the
ingredients together. Add the salad dressing and mix and cool. Before
serving, mix and add more dressing as desired. 

I haven't given exact measures for all the ingredients since it is
a matter of personal preference.